.menu-box{
    height: 70px;
    width: 100vw;
    display: flex;
    border-bottom: solid 1px rgb(224, 224, 224);
  }
  .menu-inner{
    width: 70%;
    margin: auto;
    height: 100%;
    padding:10px;
    display:flex;
  }
  .logo{
    width: 33%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 25px;
    font-family: 'Yellowtail', cursive;
  }
  .search{
    padding:10px;
    width: 33%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .search-box{
    height: 100%;
    background-color: rgb(253, 253, 253);
    border: solid 1px rgb(224, 224, 224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    color:rgb(150, 150, 150);
    text-align: center;
  
  }
  .menu-items{
    width: 33%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .items-box{
    display: flex;
    justify-content: space-evenly;
  }
  .items{
    font-size: 25px;
    color:black;
  }
  
  @media only screen and (max-width: 900px) {
    .menu-inner{
      width: 100%;
    }
  }
  